## spml 0.1

=== src/Makefile ===
# Makefile for spmpdel library

include ../Config.mk

TARGET=libspmodel.a

all: $(TARGET)

install: $(TARGET)
	test -d $(DEST_LIB) || install -d $(DEST_LIB)
	test -d $(DEST_INC) || install -d $(DEST_INC)
	install -m 644 $(TARGET) $(DEST_LIB)
	install -m 644 $(MODS) $(MODINCS) $(DEST_INC)
	if [ X$(F90MODTYPE) = X"intel.d" ]; then \
		install -m 644 work.pc $(DEST_INC)/work.pc ;\
	fi


OBJS = lumatrix_f77.o lumatrix.o \
       ae_module.o at_module.o ee_module.o esc_module.o c2ajcc.o \
       y_base_module.o y_deriv_module.o y_module.o \
       ya_base_module.o ya_deriv_module.o ya_module.o \
       et_module.o yt_module.o \
       w_base_module.o w_integral_module.o w_deriv_module.o w_module.o \
       wa_base_module.o wa_integral_module.o wa_deriv_module.o wa_module.o \
       wt_module.o wghi_module.o


$(TARGET): $(OBJS)
	$(AR) $@ $(OBJS)

$(OBJS): work.pcl

work.pcl: Makefile ../Config.mk
	sh ../chkpcl.sh $(FFLAGS) $(SYSFFLAGS)

clean:
	-rm -f $(MODS) *.o work.pc* *~ *.bak $(TARGET)

# dependences

at_module.o: lumatrix.o

y_deriv_module.o: y_base_module.o
y_module.o: y_deriv_module.o y_base_module.o
ya_base_module.o: y_base_module.o
ya_deriv_module.o: ya_base_module.o y_base_module.o y_deriv_module.o
ya_module.o: ya_base_module.o y_base_module.o ya_deriv_module.o y_deriv_module.o 

et_module.o: ae_module.o at_module.o lumatrix.o

yt_module.o: ya_module.o at_module.o lumatrix.o

w_integral_module.o: w_base_module.o
w_deriv_module.o: w_base_module.o
w_module.o: w_integral_module.o w_deriv_module.o w_base_module.o
wa_base_module.o: w_base_module.o
wa_integral_module.o: w_base_module.o
wa_deriv_module.o: wa_base_module.o w_base_module.o w_deriv_module.o
wa_module.o: wa_base_module.o w_base_module.o \
             wa_integral_module.o w_integral_module.o \
             wa_deriv_module.o w_deriv_module.o 

wt_module.o: wa_module.o at_module.o lumatrix.o

wghi_module.o: wa_module.o
