## spml 0.1-1

=== debian/changelog ===
spml (0.1-1) unstable; urgency=low

  * Initial release.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed,  7 Aug 2002 10:12:09 +0900

Local variables:
mode: debian-changelog
End:
