=== debian/control ===
Source: spml
Section: math
Priority: optional
Maintainer: TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>
Standards-Version: 3.2.1

Package: spml-ifc6
Architecture: any
Depends: ${shlibs:Depends}
Suggests: ifc(>=6.0)
Recommends: dcl-ifc6, dcl-f90-ifc6, netcdf-ifc6, ispack, gtool4-ifc6
Description: SPML (a SPectral Model Library) is a Fortran90 module library 
 for constructing spectral models for fundamental geophysical fluid dynamic 
 problems. Fortran90 modules of this library are based on ISPACK 
 (http://www.gfd-dennou.org/arch/ispack), which is also library for spectral 
 models but written in Fortran77. This package provides module binary files 
 built with Intel Fortran Compiler ver.6. GFD-Dennu Club spmodel project web
 site is http://www.gfd-dennou.org/arch/spmodel.

Package: spml-doc
Architecture: all
Description: Documents of SPML Fortran90 library for spectral models. 
 SPML (a SPectral Model Library) is a Fortran90 module library 
 for constructing spectral models for fundamental geophysical fluid dynamic 
 problems. GFD-Dennu Club spmodel project web site is http://www.gfd-dennou.org/arch/spmodel.
