## spml 0.1-2

=== Makefile ===
# Makefile for spmodel library

all:
	cd src; $(MAKE)
	cd spmfrt; $(MAKE) $@

install: all
	cd src; $(MAKE) $@
	cd spmfrt; $(MAKE) $@

clean: clean.local
	cd src; $(MAKE) $@
	cd spmfrt; $(MAKE) $@
	cd demo; $(MAKE) $@

clean.local:
	-rm *.bak *~

distclean: clean
	-rm -f config.status chkfort.cfg config.cache config.log Config.mk
	@echo removing Config.mk, you should rerun configure to build spmodel libary.
