=== debian/changelog ===
spml (0.1-2) unstable; urgency=low

  * wt_Tormagboundaries added to wt_module. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri,  9 Aug 2002 12:23:10 +0900
