## spml 0.1-3

=== debian/changelog ===
spml (0.1-3) unstable; urgency=low

  * gg -> xy in ee, esc, et modules .
  * Functions for integration and average are added to ee, esc, ae, at, and et modules.
  * Reference documents are added.

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Thu, 22 Aug 2002 23:08:50 +0900
