## spml 0.1-5

=== debian/changelog ===
spml (0.1-5) unstable; urgency=low

  * Gaussian weight in w_base_module bug fix.
  * Radial weight in wt_module changed for integration, r^2 dr. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Thu,  5 Sep 2002 14:18:10 +0900

spml (0.1-4) unstable; urgency=low

  * wtboundaries -> wt_boundaires in wt_module.
  * y_, ya_, yt_ modules removed. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Sat, 24 Aug 2002 22:55:21 +0900
