## spml 0.1-6

=== debian/changelog ===
spml (0.1-6) unstable; urgency=low

  * Derivatives for lambda-mu coordinate are added to w_module and wa_module. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Tue,  8 Oct 2002 13:13:27 +0900
