=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,13 @@
 # Select EXT and FC variables before building the package 
 #
 #    for Fujitsu Fortran Compiler
-#export EXT=ffc
+$export EXT=ffc
 #export FC=frt
 
 #    for Intel Fortran Compiler
 #export EXT=ifc
 export EXT=ifc6
-export FC=ifc
+#export FC=ifc
 
 package=spml-$(EXT)
 docpackage=spml-doc
@@ -37,7 +37,7 @@
 # generated by this package.  If there were any they would be
 # made here.
 #	install -d debian/tmp-doc/usr/share/doc/spml-doc/
-	dh_installdocs -p$(docpackage) -Pdebian/tmp-doc demo MEMO README
+	dh_installdocs -p$(docpackage) -Pdebian/tmp-doc doc demo MEMO README
 	dh_installchangelogs -p$(docpackage) -Pdebian/tmp-doc CHANGELOG 
 	dh_installdeb -p$(docpackage) -Pdebian/tmp-doc
 	dpkg-gencontrol -isp -p$(docpackage) -Pdebian/tmp-doc
