## spml 0.1-7

=== debian/changelog ===
spml (0.1-7) unstable; urgency=low

  * at_BoundariesGrid_* added to at_module.
  * *_BoundariesGrid routines are added to wt_module.
  * wt_module.htm and at_module.htm updated. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Wed, 20 Nov 2002 00:39:26 +0900
