## spml 0.1-8

=== src/Makefile ===
--- 
+++ 
@@ -18,9 +18,7 @@
 
 OBJS = lumatrix_f77.o lumatrix.o \
        ae_module.o at_module.o ee_module.o esc_module.o c2ajcc.o \
-       y_base_module.o y_deriv_module.o y_module.o \
-       ya_base_module.o ya_deriv_module.o ya_module.o \
-       et_module.o yt_module.o \
+       et_module.o \
        w_base_module.o w_integral_module.o w_deriv_module.o w_module.o \
        wa_base_module.o wa_integral_module.o wa_deriv_module.o wa_module.o \
        wt_module.o wghi_module.o
@@ -41,15 +39,7 @@
 
 at_module.o: lumatrix.o
 
-y_deriv_module.o: y_base_module.o
-y_module.o: y_deriv_module.o y_base_module.o
-ya_base_module.o: y_base_module.o
-ya_deriv_module.o: ya_base_module.o y_base_module.o y_deriv_module.o
-ya_module.o: ya_base_module.o y_base_module.o ya_deriv_module.o y_deriv_module.o 
-
 et_module.o: ae_module.o at_module.o lumatrix.o
-
-yt_module.o: ya_module.o at_module.o lumatrix.o
 
 w_integral_module.o: w_base_module.o
 w_deriv_module.o: w_base_module.o
