=== debian/changelog ===
spml (0.1-8) unstable; urgency=low

  * wt_LaplaPol2Pol_wt added to wt_module.  

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Sun, 24 Nov 2002 17:51:59 +0900
