=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,12 @@
 # Select EXT and FC variables before building the package 
 #
 #    for Fujitsu Fortran Compiler
-$export EXT=ffc
-#export FC=frt
+export EXT=ffc
+export FC=frt
 
 #    for Intel Fortran Compiler
 #export EXT=ifc
-export EXT=ifc6
+#export EXT=ifc6
 #export FC=ifc
 
 package=spml-$(EXT)
