## spml 0.1-9

=== debian/changelog ===
spml (0.1-9) unstable; urgency=low

  * wt_Potential2Rotation is added to wt_module. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Fri, 29 Nov 2002 00:53:46 +0900
