=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,13 @@
 # Select EXT and FC variables before building the package 
 #
 #    for Fujitsu Fortran Compiler
-export EXT=ffc
-export FC=frt
+#export EXT=ffc
+#export FC=frt
 
 #    for Intel Fortran Compiler
 #export EXT=ifc
-#export EXT=ifc6
-#export FC=ifc
+export EXT=ifc6
+export FC=ifc
 
 package=spml-$(EXT)
 docpackage=spml-doc
