=== debian/changelog ===
spml (0.1-10) unstable; urgency=low

  * Fujitsu Fortran Compiler ver.4 support. 
	
 -- ODAKA Masatsugu <odakker@odakker.gfd-dennou.org>  Wed, 14 Jan 2004 22:17:54 +0900
	
  * Intel Fortran Compiler ver.7 support. 
  * Package for Fujitsu Fortran Compiler ver.3 separated. 

 -- TAKEHIRO Shin-ichi <takepiro@debian>  Wed,  8 Jan 2003 19:11:36 +0900
