=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: math
 Priority: optional
 Maintainer: TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>
-Build-Depends: debhelper
 Standards-Version: 3.2.1
 
-Package: spml-ffc
+Package: spml-ifc8
 Architecture: any
 Depends: ${shlibs:Depends}
-Suggests: ffc(>=2.0)|ffcpara(>=2.0)
-Recommends: dcl-ffc, dcl-f90-ffc, netcdf-ffc, ispack-ffc, gtool4-ffc
+Suggests: ifc(>=7.0)
+Recommends: dcl-ifc8, dcl-f90-ifc8, netcdf-ifc8, ispack-ifc8, gtool4-ifc8
 Description: SPML (a SPectral Model Library) is a Fortran90 module library 
  for constructing spectral models for fundamental geophysical fluid dynamic 
  problems. Fortran90 modules of this library are based on ISPACK 
  (http://www.gfd-dennou.org/arch/ispack), which is also library for spectral 
  models but written in Fortran77. This package provides module binary files 
- built with Fujitsu Fortran&C compiler. GFD-Dennu Club spmodel project web
+ built with Intel Fortran Compiler ver.8.0-beta. GFD-Dennu Club spmodel project web
  site is http://www.gfd-dennou.org/arch/spmodel.
 
 Package: spml-doc
