=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,17 @@
 #
 #    for Fujitsu Fortran Compiler
 #export EXT=ffc
-#export FC=frt
+#export EXT=ffc3
+export EXT=ffc4
+export FC=frt
 
 #    for Intel Fortran Compiler
 #export EXT=ifc
-export EXT=ifc6
-export FC=ifc
+#export EXT=ifc6
+#export EXT=ifc7
+#export EXT=ifc7.1
+#export EXT=ifc8
+#export FC=ifc
 
 package=spml-$(EXT)
 docpackage=spml-doc
