## spml 0.2.1-1

=== debian/changelog ===
spml (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Mon, 26 Jan 2004 19:36:26 +0900
