=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: math
 Priority: optional
 Maintainer: TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>
+Build-Depends: debhelper
 Standards-Version: 3.2.1
 
-Package: spml-ifc8
+Package: spml-ffc3
 Architecture: any
 Depends: ${shlibs:Depends}
-Suggests: ifc(>=7.0)
-Recommends: dcl-ifc8, dcl-f90-ifc8, netcdf-ifc8, ispack-ifc8, gtool4-ifc8
+Suggests: ffc(>=3.0)|ffcpara(>=3.0)
+Recommends: netcdf-ffc3, ispack-ffc3, gt4f90io-ffc3
 Description: SPML (a SPectral Model Library) is a Fortran90 module library 
  for constructing spectral models for fundamental geophysical fluid dynamic 
  problems. Fortran90 modules of this library are based on ISPACK 
  (http://www.gfd-dennou.org/arch/ispack), which is also library for spectral 
  models but written in Fortran77. This package provides module binary files 
- built with Intel Fortran Compiler ver.8.0-beta. GFD-Dennu Club spmodel project web
+ built with Fujitsu Fortran&C compiler ver.2. GFD-Dennu Club spmodel project web
  site is http://www.gfd-dennou.org/arch/spmodel.
 
 Package: spml-doc
