=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 #
 #    for Fujitsu Fortran Compiler
 #export EXT=ffc
-#export EXT=ffc3
-export EXT=ffc4
+export EXT=ffc3
+#export EXT=ffc4
 export FC=frt
 
 #    for Intel Fortran Compiler
@@ -17,6 +17,7 @@
 #export EXT=ifc7.1
 #export EXT=ifc8
 #export FC=ifc
+#export FC=ifort
 
 package=spml-$(EXT)
 docpackage=spml-doc
@@ -24,7 +25,7 @@
 build:
 	$(checkdir)
 	cp debian/control.$(EXT) debian/control
-	./configure --with-ispack=/usr/lib/libisp-$(EXT).a --with-gt4config=/usr/lib/gtool4-$(EXT)/bin/gt4config --prefix=/usr/lib/spml-$(EXT)
+	./configure --with-ispack=/usr/lib/libisp-$(EXT).a --with-netcdf=/usr/lib/libnetcdf-$(EXT).a --with-gt4f90io=/usr/lib/gt4f90io-$(EXT)/lib/libgt4f90io.a --prefix=/usr/lib/spml-$(EXT)
 	$(MAKE) 
 	touch build
