## spml 0.2.2-1

=== debian/changelog ===
spml (0.2.2-1) unstable; urgency=low

  * Initial release.

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Tue, 27 Jan 2004 14:28:06 +0900
