=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 #
 #    for Fujitsu Fortran Compiler
 #export EXT=ffc
-export EXT=ffc3
-#export EXT=ffc4
+#export EXT=ffc3
+export EXT=ffc5
 export FC=frt
 
 #    for Intel Fortran Compiler
@@ -25,7 +25,7 @@
 build:
 	$(checkdir)
 	cp debian/control.$(EXT) debian/control
-	./configure --with-ispack=/usr/lib/libisp-$(EXT).a --with-netcdf=/usr/lib/libnetcdf-$(EXT).a --with-gt4f90io=/usr/lib/gt4f90io-$(EXT)/lib/libgt4f90io.a --prefix=/usr/lib/spml-$(EXT)
+	./configure --with-ispack=/usr/lib/libisp-$(EXT).a --with-netcdf=/usr/lib/libnetcdf-$(EXT).a --with-gt4f90io=/usr/lib/gt4f90io-$(EXT)/lib/libgt4f90io.a --with-dclf90config=/usr/lib/dcl-5.2-$(EXT)/bin/dclf90config --prefix=/usr/lib/spml-$(EXT) 
 	$(MAKE) 
 	touch build
