## spml 0.2.2-1sarge-pre1

=== demo/Makefile ===
# Makefile for spmodel library

include ../Config.mk

SPMFRT=$(DEST_BIN)/spmfrt

.SUFFIXES: .f90 .out

.f90.out:
	$(SPMFRT) $< -o $@

clean:
	-rm -f $(MODS) *.o work.pc* *~ *.bak *.out *.nc
