=== debian/changelog ===
spml (0.2.2-1sarge-pre1) unstable; urgency=low

  * Initial release. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Thu, 24 Jun 2004 07:37:06 +0900
