=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: spml
 Section: math
 Priority: optional
-Maintainer: TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>
+Maintainer: ODAKA Masatsugu <odakker@odakker.gfd-dennou.org>
 Build-Depends: debhelper
 Standards-Version: 3.2.1
 
-Package: spml-ffc3
+Package: spml-ffc5
 Architecture: any
 Depends: ${shlibs:Depends}
-Suggests: ffc(>=3.0)|ffcpara(>=3.0)
-Recommends: netcdf-ffc3, ispack-ffc3, gt4f90io-ffc3
+Suggests: ffc(>=5.0)|ffcpara(>=5.0)
+Recommends: dcl-ffc5, dcl-f90-ffc5, netcdf-ffc5, ispack-ffc5, gt4f90io-ffc5
 Description: SPML (a SPectral Model Library) is a Fortran90 module library 
  for constructing spectral models for fundamental geophysical fluid dynamic 
  problems. Fortran90 modules of this library are based on ISPACK 
  (http://www.gfd-dennou.org/arch/ispack), which is also library for spectral 
  models but written in Fortran77. This package provides module binary files 
- built with Fujitsu Fortran&C compiler ver.2. GFD-Dennu Club spmodel project web
+ built with Fujitsu Fortran&C compiler ver.5. GFD-Dennu Club spmodel project web
  site is http://www.gfd-dennou.org/arch/spmodel.
 
 Package: spml-doc
