=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 # Select EXT and FC variables before building the package 
 #
 #    for Fujitsu Fortran Compiler
-#export EXT=ffc
-#export EXT=ffc3
 export EXT=ffc5
 export FC=frt
