## spml 0.3.0-9

=== debian/changelog ===
spml (0.3.0-9) unstable; urgency=low

  * wa_spectrum_module and w_spectrum_module are added.
  * functions for energy spectrum calculation are added to wt_module.

 -- Shin-ichi Takehiro <takepiro@gfd-dennou.org>  Sun, 24 Apr 2005 10:41:31 +0900

spml (0.3.0-8) unstable; urgency=low

  * Integral and average functions z_IntLon_xz, x_IntRad_xz, IntLonRad_xz, z_InRad_xz, y_IntRad_yz, IntLatRad_yz, IntRad_z, z_IntLon_xz, x_IntRad_xz, IntLonRad_xz, z_InRad_xz, y_IntRad_yz, IntLatRad_yz, and IntRad_z are added. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon, 21 Mar 2005 11:21:09 +0900

spml (0.3.0-7) unstable; urgency=low

  * Integral and average functions are added to wt_module.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri, 18 Mar 2005 11:23:28 +0900

spml (0.3.0-6) unstable; urgency=low

  * suffix "xy" is changed to "yx" in ee_module, esc_module and et_module.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue, 15 Mar 2005 17:24:53 +0900

spml (0.3.0-5) unstable; urgency=low

  * l_nm returns 1-dim array when input variables n or m is an array (w_base_module).
  * nm_l returns 2-dim array when input variable l is an array (w_base_module).

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun, 13 Mar 2005 21:09:32 +0900

spml (0.3.0-4) unstable; urgency=low

  * wt_TorBoundariesTau and wt_TorBoundariesGrid in wt_module can specify velocity fields at spherical boundaries.
  * Module variables xy_Lon and xy_Lat are added to wt_module.
  * Package name extention is changed. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun, 20 Feb 2005 10:59:21 +0900

spml (0.3.0-3) unstable; urgency=low

  * New module "eigmatrix" for solving an eigenvalue problem is added. 
  * The postinst and prerm scripts are generated from spml-postinst-gen.sh and spml-prerm-gen.sh, respectively. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Tue,  1 Feb 2005 17:40:04 +0900

spml (0.3.0-2) unstable; urgency=low

  * Functions for rotation field are added to wt_module. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Thu, 20 Jan 2005 17:03:28 +0900

spml (0.3.0-1) unstable; urgency=low

  * Initial Release for non-DCL package.
  * library name changed from libspmodel.a to libspml.a
  * MessageNotify of dc_message module in gt4f90io is used insted of msgdmp in DCL. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon, 10 Jan 2005 11:13:25 +0900
