=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Build-Depends: debhelper
 Standards-Version: 3.2.1
 
-Package: spml-ffc5
+Package: spml-lapack-ffc5
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, netcdf-ffc5, ispack-ffc5, gt4f90io-ffc5(>=20050207-1), lapack-dev
 Suggests: ffc(>=5.0)|ffcpara(>=5.0)
-Recommends: dcl-ffc5, dcl-f90-ffc5, netcdf-ffc5, ispack-ffc5, gt4f90io-ffc5
 Description: SPML (a SPectral Model Library) is a Fortran90 module library 
  for constructing spectral models for fundamental geophysical fluid dynamic 
  problems. Fortran90 modules of this library are based on ISPACK 
  (http://www.gfd-dennou.org/arch/ispack), which is also library for spectral 
  models but written in Fortran77. This package provides module binary files 
- built with Fujitsu Fortran&C compiler ver.5. GFD-Dennu Club spmodel project web
- site is http://www.gfd-dennou.org/arch/spmodel.
+ built with Fujitsu Fortran&C compiler ver.5. For solving eigenvalue
+ problems, this version of the library uses subroutines of LAPACK. 
+ GFD-Dennu Club spmodel project web site is http://www.gfd-dennou.org/arch/spmodel.
 
 Package: spml-doc
 Architecture: all
