## spml 0.3.0-10

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	cd src; $(MAKE) $@
 	cd spmfrt; $(MAKE) $@
 	cd demo; $(MAKE) $@
+	cd test; $(MAKE) $@
 
 clean.local:
 	-rm *.bak *~
