=== debian/changelog ===
spml (0.3.0-10) unstable; urgency=low

  * module names in wa_spectrum_module and w_spectrum_module are shortend
    in order to satisfy function name lenghth restriction of Fotran95. 

 -- Shin-ichi Takehiro <takepiro@gfd-dennou.org>  Mon, 16 May 2005 09:29:00 +0900
