=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: spml-lapack-ffc5
 Architecture: any
-Depends: ${shlibs:Depends}, netcdf-ffc5, ispack-ffc5, gt4f90io-ffc5(>=20050207-1), lapack-dev
+Depends: ${shlibs:Depends}, netcdf-ffc5, ispack-ffc5, gt4f90io-ffc5(>=20041226-1), lapack-dev
 Suggests: ffc(>=5.0)|ffcpara(>=5.0)
 Description: SPML (a SPectral Model Library) is a Fortran90 module library 
  for constructing spectral models for fundamental geophysical fluid dynamic
