=== debian/rules ===
--- 
+++ 
@@ -7,20 +7,20 @@
 #
 #   for SSL II 
 #
-#export MATRIX=ssl2-
-#WITHMATRIX=--with-ssl2=/usr/FFC/lib/libssl2.a
-#export LDFLAGS=  	# ssl2 $B$@$1$G(B OK
-#export LDLIBS=		# ssl2 $B$@$1$G(B OK
+export MATRIX=ssl2-
+WITHMATRIX=--with-ssl2=/usr/FFC/lib/libssl2.a
+export LDFLAGS=  	# ssl2 $B$@$1$G(B OK
+export LDLIBS=		# ssl2 $B$@$1$G(B OK
 
 #
 #   for LAPACK
 #
-export MATRIX=lapack-
-WITHMATRIX=--with-lapack=/usr/lib/liblapack.a
-export LDFLAGS=-L/usr/lib/gcc-lib/i386-linux/2.95.4  	# for LAPACK
+#export MATRIX=lapack-
+#WITHMATRIX=--with-lapack=/usr/lib/liblapack.a
+#export LDFLAGS=-L/usr/lib/gcc-lib/i386-linux/2.95.4  	# for LAPACK
 #export LDFLAGS=-L/usr/lib/gcc-lib/i486-linux/3.3.5  	# for LAPACK
-export LDLIBS=-lblas -lg2c -lgcc			# for LAPACK
-##export LDLIBS=-lblas-2 -lg2c #-lgcc			# for LAPACK
+#export LDLIBS=-lblas -lg2c -lgcc			# for LAPACK
+#export LDLIBS=-lblas-2 -lg2c -lgcc			# for LAPACK
 
 #
 #   not using eigenvalue problem routines
@@ -52,7 +52,7 @@
 export FC=frt
 
 #export FFLAGS=-O
-export FFLAGS=-Kfast
+export FFLAGS=-Kfast -v95d,95o,95s
 
 #
 #    for Intel Fortran Compiler
@@ -62,13 +62,11 @@
 #export EXT=ifc7
 #export EXT=ifc7.1
 #export EXT=ifc8
-#export EXT=ifc8.1
 
 #export FC=ifc
 #export FC=ifort
 
-##export FFLAGS=-Qoption,ld,-Bdynamic
-#export FFLAGS=
+#export FFLAGS=-fast
 
 export PACKAGEEXT=$(MATRIX)$(EXT)
 package=spml-$(PACKAGEEXT)
